Subject: Re: pine for cygwin revisited
From: [email-masked] (Michael Weiser)
To: Nancy McGough <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Aug 1999 20:44:16 GMT

Hello Nancy, you wrote:
>A while ago I asked about a pine for cygwin and someone did a port
>(thank you!). I was really busy at the time and never got a chance
>to try it out, but now I would like to try it. My questions are:
>What kind of luck have people had with it and where can I get it?
ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin/ (IIRC
subdirectory ports) or
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Khan_Mumit
-- 
bye, Michael

--
Want to unsubscribe from this list?
Send a message to [email-masked]